
#include <rdv/arch.h>

using namespace std;

void SplitUserInfo(char *userinfo);
void txSplitUserInfo(char *userinfo);
void SplitTimeInfo(char *userinfo);
void txSplitTimeInfo(char *userinfo);
int ORIGIN_ask_sign_info(tag_t task_node, char *output_str,char *task_name,char *arg3value);